### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: L'identité visuelle du streetwear

# Le sous-titre éventuel du document
subtitle: "L'impact du design graphique sur la culture streetwear <br class='breakprint'> "

# Le titre courant, si différent du titre du document
runningtitle: L'identité visuelle du streetwear <br class='breakprint'>  <i> </i>

# Votre nom
name: Masson Albane

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "l-identite-visuelle-du-streetwear-masson-albane.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/0.introduction.md
    template : default
  
  - title: Les fondements du streetwear
    file: content/text/1.part1.md
    template: default
  
  - title: Le rôle du design graphique dans le streetwear
    file: content/text/2.part2.md
    template: default
   
  - title: Études de cas d'identité visuelle de marques
    file: content/text/3.part3.md
    template: default
   
  - title: Les influences et le futur de ce mouvement
    file: content/text/4.part4.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default


   
  - title: Références
    file: content/text/6.bibliographie.md
    template: appendice

  - title: Remerciments
    file: content/text/10.remerciements.md
    template: default


   
  

   

